From 3b93366de7cd9e020bc6544b85fca1c160fb494e Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Jun 01 2015 20:41:36 +0000
Subject: [PATCH 42/254] Change filename to make python3 stdlib dbm module happy.


---

diff --git a/hubs/widgets/base.py b/hubs/widgets/base.py
index 9519079..9bfe26e 100644
--- a/hubs/widgets/base.py
+++ b/hubs/widgets/base.py
@@ -13,7 +13,9 @@ config = fedmsg.config.load_config()
 cache_defaults = {
     "backend": "dogpile.cache.dbm",
     "expiration_time": 1,  # Expire every 1 second, for development
-    "arguments": {"filename": "/var/tmp/fedora-hubs-cache.dbm"},
+    "arguments": {
+        "filename": "/var/tmp/fedora-hubs-cache.db",
+    },
 }
 cache = dogpile.cache.make_region()
 cache.configure(**config.get('fedora-hubs.cache', cache_defaults))

